Loading...
Searching...
No Matches
timing.h File Reference

Go to the source code of this file.

## Macros

#define | TIMING_DEFINE(t)
#define | TIMING_START(t)
#define | TIMING_END(t)
#define | TIMING_END_AND_PRINT(t, msg)
#define | TIMING_DEFINE_PRINT(t)
#define | TIMING_DEFINE_PRINTPROTO(t)
#define | TIMING_PRINT(t, msg)
#define | TIMING_RESET(t)

## Macro Definition Documentation

## TIMING_DEFINE

#define TIMING_DEFINE | ( |  | t | ) |

Definition at line 91 of file timing.h.

## TIMING_DEFINE_PRINT

#define TIMING_DEFINE_PRINT | ( |  | t | ) |

Definition at line 95 of file timing.h.

## TIMING_DEFINE_PRINTPROTO

#define TIMING_DEFINE_PRINTPROTO | ( |  | t | ) |

Definition at line 96 of file timing.h.

## TIMING_END

#define TIMING_END | ( |  | t | ) |

Definition at line 93 of file timing.h.

## TIMING_END_AND_PRINT

#define TIMING_END_AND_PRINT | ( |  | t,
|  |  | msg )

Definition at line 94 of file timing.h.

## TIMING_PRINT

#define TIMING_PRINT | ( |  | t,
|  |  | msg )

Definition at line 97 of file timing.h.

## TIMING_RESET

#define TIMING_RESET | ( |  | t | ) |

Definition at line 98 of file timing.h.

## TIMING_START

#define TIMING_START | ( |  | t | ) |

Definition at line 92 of file timing.h.